# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = file
pkgbase = file
xdata = pkgtype=pkg
pkgver = 5.46-2
pkgdesc = File type identification utility
url = https://www.darwinsys.com/file/
builddate = 1734135470
packager = Tuxcore <dev@tuxcore.org>
size = 10582196
arch = x86_64
license = custom
provides = libmagic.so=1-64
depend = glibc
depend = zlib
depend = xz
depend = bzip2
depend = libseccomp
depend = libseccomp.so=2-64
depend = zstd
depend = libzstd.so=1-64
